BODY {
background-color: #FFFFFF;
color: #636467;
font-family: Tahmoa, Verdana, Arial, SansSerif;
font-size: 12px;
}

TABLE {
color: #636467;
font-family: Tahmoa, Verdana, Arial, SansSerif;
font-size: 12px;
}

TD {
color: #636467;
font-family: Tahmoa, Verdana, Arial, SansSerif;
font-size: 12px;
text-align: center;
vertical-align: middle;
}

TR {
color: #636467;
font-family: Tahmoa, Verdana, Arial, SansSerif;
font-size: 12px;
}

IMAGE {
border: none;

}

A {
color: #636467;
font-family: Tahmoa, Verdana, Arial, SansSerif;
font-size: 12px;
font-weight: bold;
}

A:hover {
color: #000000;

}